Fritzing on CentOS 5 - no way

2015/06/10 19:20 に 森山誠二郎 が投稿
FritzingをCentOS5に入れるのは無理。
バイナリは、Fritzingがlibc 2.6以上を要求するのに対し、CentOS5は、libc 2.5固定。
ソースからは、根性があればできるかもしれないが、Qtは基本最新版(Fritzingは5.2.1)ということなので困難が予想される。
Comments